KLA10020
DoS vulnerability in Winamp
Обновлено: 17/06/2019
Дата обнаружения
16/04/2014
Уровень угрозы
Critical
Описание

A stack-based buffer overflow was found in Winamp. By exploiting this vulnerability malicious users can cause denial of service and possibly execute arbitrary code. This vulnerability can be exploited from the network at a point related to Skin packages via a specially designed package.

Пораженные продукты

Winamp versions 5.63 and earlier

Решение

Update to latest version
Winamp

Первичный источник обнаружения
NVD
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
CVE-IDS
CVE-2013-46947.5Critical